.nav2-mobile {
  padding-top: 16px; }
  .nav2-mobile__inner {
    display: flex;
    justify-content: space-between; }
  .nav2-mobile__menu img {
    width: 14px;
    height: 11px; }
  .nav2-mobile__logo img {
    margin-bottom: 3px; }
  .nav2-mobile__slogan {
    font-family: "Helvetica Neue";
    font-size: 6.5px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.77;
    letter-spacing: normal;
    text-align: left;
    color: rgba(1, 0, 0, 0.5); }
  .nav2-mobile__registration, .nav2-mobile__login {
    font-family: "Helvetica Bold";
    font-size: 10.5px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 29px;
    letter-spacing: normal;
    text-align: left;
    color: #6b59af; }
  .nav2-mobile__registration {
    margin-right: 20px; }
  .nav2-mobile__login {
    margin-right: 27px; }
  .nav2-mobile__right {
    display: flex; }

.banner2-mobile {
  padding-top: 96px;
  padding-bottom: 306px;
  background: url(../img/banner2-mobile.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
  .banner2-mobile h1 {
    margin-bottom: 10px; }
    .banner2-mobile h1 span:nth-child(1) {
      height: 43px;
      font-family: "Helvetica Bold";
      font-size: 40px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.15;
      letter-spacing: -0.8px;
      text-align: left;
      color: #6b59af;
      display: block; }
    .banner2-mobile h1 span:nth-child(2) {
      font-family: "Helvetica Bold";
      font-size: 40px;
      font-weight: bold;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.15;
      letter-spacing: -0.8px;
      text-align: left;
      color: #6b59af;
      display: block; }
  .banner2-mobile p {
    text-align: center;
    font-family: "Helvetica Regular";
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: normal;
    text-align: center;
    color: #7d749f;
    margin-bottom: 47px; }
  .banner2-mobile__button {
    width: 133px;
    height: 46px;
    border-radius: 19px;
    background-color: #f04925;
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 46px;
    letter-spacing: normal;
    color: #ffffff;
    display: flex;
    text-align: center;
    text-transform: uppercase;
    margin: auto; }
    .banner2-mobile__button:hover {
      color: #ffffff; }
  .banner2-mobile__button-text {
    padding-left: 20px; }
  .banner2-mobile__button-icon {
    margin: auto;
    margin-right: 20px;
    width: 7px;
    height: 12px;
    background: url(../img/banner2-mobile__button-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
  .banner2-mobile__inner {
    max-width: 360px;
    margin: auto; }

.characteristics2-mobile {
  padding-top: 34px;
  background: white; }
  .characteristics2-mobile h2 {
    font-family: "Helvetica Bold";
    font-size: 21.5px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    color: #6b59af;
    margin-bottom: 37px; }
  .characteristics2-mobile__carousel-title {
    font-family: "Helvetica Bold";
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 16px;
    letter-spacing: normal;
    text-align: left;
    color: #6b59af; }
  .characteristics2-mobile__carousel-icon {
    margin-bottom: 33px;
    height: 61px; }
    .characteristics2-mobile__carousel-icon img {
      width: inherit !important; }
  .characteristics2-mobile__line-list {
    display: flex; }
  .characteristics2-mobile__line-item {
    width: calc(100% / 3);
    height: 11px; }
    .characteristics2-mobile__line-item:nth-child(1), .characteristics2-mobile__line-item:nth-child(3) {
      background: #6b59af; }
    .characteristics2-mobile__line-item:nth-child(2) {
      background: #f04925; }
  .characteristics2-mobile__carousel-prev, .characteristics2-mobile__carousel-next {
    width: 14px;
    height: 20px; }
  .characteristics2-mobile .owl-nav {
    margin-top: 56px !important;
    margin-bottom: 33px; }
    .characteristics2-mobile .owl-nav button {
      margin: 0 !important; }
      .characteristics2-mobile .owl-nav button:focus {
        outline: none !important;
        background: 0 0 !important; }
    .characteristics2-mobile .owl-nav .owl-prev {
      margin-right: 46.5px !important; }
    .characteristics2-mobile .owl-nav .owl-next {
      margin-left: 46.5px !important; }

.trial2-mobile {
  background-image: url(../img/trial2-mobile.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  padding-top: 152px; }
  .trial2-mobile__carousel {
    background: white; }
  .trial2-mobile__button-inner {
    background: white;
    padding-bottom: 23px;
    text-align: center; }
  .trial2-mobile__button {
    width: 150px;
    height: 37px;
    border-radius: 18px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    font-family: "Helvetica Bold";
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 37px;
    letter-spacing: -0.24px;
    text-align: left;
    color: #6b59af;
    padding-left: 32px;
    margin: auto;
    text-transform: uppercase;
    display: flex; }
  .trial2-mobile__carousel-icon {
    height: 70px;
    margin-bottom: 16px;
    padding-top: 6px; }
    .trial2-mobile__carousel-icon img {
      height: 64px;
      width: inherit !important; }
  .trial2-mobile__button-icon {
    display: flex;
    margin: auto;
    margin-right: 17px; }
    .trial2-mobile__button-icon img {
      width: 9px;
      height: 14px;
      margin: auto; }
  .trial2-mobile__carousel-item {
    background: white; }
  .trial2-mobile__carousel-title {
    font-family: "Helvetica Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: -0.32px;
    text-align: left;
    color: #765fba;
    margin-bottom: 16px; }
  .trial2-mobile p {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.79;
    letter-spacing: normal;
    text-align: justify;
    color: #404045;
    padding-bottom: 55px;
    margin-bottom: 0; }

.video2-mobile {
  padding-top: 56px; }
  .video2-mobile__title {
    display: flex;
    margin-bottom: 25px; }
  .video2-mobile__button-icon {
    display: flex;
    margin: auto;
    margin-right: 19px;
    width: 12px;
    height: 21px;
    background: url(../img/video2-mobile__button-icon1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
  .video2-mobile__title-text {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.84;
    letter-spacing: normal;
    text-align: left;
    color: #949494; }
  .video2-mobile__youtube {
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    margin-bottom: 46px; }
  .video2-mobile__youtube::before {
    content: "";
    display: block;
    padding-bottom: 56.25%; }
  .video2-mobile__youtube iframe, .video2-mobile__youtube object, .video2-mobile__youtube embed {
    border: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%; }
  .video2-mobile__button {
    width: 200px;
    height: 48px;
    border-radius: 18px;
    border: solid 1px #dddddd;
    background: #ffffff;
    margin: auto;
    font-family: "SanFranciscoDisplay Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: left;
    color: #949494;
    padding-left: 24px;
    margin-bottom: 21px;
    display: flex; }
  .video2-mobile__button.active .video2-mobile__button-title, .video2-mobile__button:hover .video2-mobile__button-title {
    color: #765fba; }
  .video2-mobile__button.active .video2-mobile__button-icon, .video2-mobile__button:hover .video2-mobile__button-icon {
    background: url(../img/video2-mobile__button-icon2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
  .video2-mobile__button-title {
    margin: auto 0; }

.news2-mobile {
  border-bottom: 1px solid #bdbbc6;
  padding-bottom: 21px; }
  .news2-mobile__featured {
    height: 200px;
    background: #2e3192;
    padding: 7px 18px;
    position: absolute;
    top: 15px;
    right: 15px;
    width: calc(100% - 15px); }
  .news2-mobile__featured-category {
    border-radius: 10.6px;
    background-color: #ffffff;
    font-family: "Helvetica Bold";
    font-size: 9px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    text-align: left;
    color: #f04925;
    display: inline-block;
    padding: 5px 9.5px;
    margin-bottom: 59px; }
  .news2-mobile__featured-square {
    position: relative; }
  .news2-mobile__square {
    width: 226px;
    height: 229px;
    background: #f4c2b7;
    margin: auto;
    margin-right: 0;
    margin-bottom: 27px; }
  .news2-mobile__featured-title {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 25px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 25px;
    letter-spacing: -0.5px;
    text-align: left;
    color: #ffffff;
    display: block; }
    .news2-mobile__featured-title:hover {
      text-decoration: none; }
  .news2-mobile__subtitle {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 14.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: normal;
    text-align: left;
    color: #da3e56;
    margin-bottom: 17px; }
    .news2-mobile__subtitle span {
      display: block; }
  .news2-mobile__title {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 29.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.59px;
    text-align: left;
    color: #6b56b3;
    margin-bottom: 20px; }
    .news2-mobile__title span {
      display: block; }
  .news2-mobile__carousel-item {
    height: 200px;
    background: #f6f6f6;
    padding-top: 38px;
    padding-left: 18px;
    padding-right: 18px;
    margin-bottom: 28px; }
  .news2-mobile__carousel-title {
    font-family: "Helvetica Bold";
    font-size: 26.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.53px;
    text-align: left;
    color: #6b56b3;
    line-height: 26.5px;
    margin-bottom: 13px;
    display: block; }
  .news2-mobile__carousel-category {
    border-radius: 11.1px;
    border: solid 2px #eaeaea;
    background-color: #f3f3f3;
    display: inline-block;
    font-family: "Helvetica Bold";
    font-size: 9.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: left;
    color: #f04925;
    padding: 6px 9.5px;
    margin-bottom: 29px; }
  .news2-mobile__carousel-date {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 12.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.16;
    letter-spacing: normal;
    text-align: left;
    color: #c7c6cb; }
  .news2-mobile__carousel-prev, .news2-mobile__carousel-next {
    width: 14px;
    height: 20px; }
  .news2-mobile .owl-nav {
    text-align: right !important; }
    .news2-mobile .owl-nav button {
      margin: 0 !important; }
      .news2-mobile .owl-nav button:focus {
        outline: none !important;
        background: 0 0 !important; }
    .news2-mobile .owl-nav .owl-prev {
      margin-right: 33px !important; }
    .news2-mobile .owl-nav .owl-next {
      margin-left: 33px !important; }

.setup2-mobile {
  padding-top: 42px;
  padding-bottom: 44px; }
  .setup2-mobile__icon {
    height: 41px;
    width: 47px;
    margin: auto; }
    .setup2-mobile__icon img {
      height: 41px;
      width: 47px !important; }
  .setup2-mobile__button {
    width: 197px;
    height: 59px;
    border-radius: 17.6px;
    border: solid 1px #dddddd;
    background-color: #6b59af;
    font-family: "SanFranciscoDisplay Bold";
    font-size: 21px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 59px;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin: auto; }

.setup3-mobile {
  background: #f6f6f6;
  padding-top: 31px;
  padding-bottom: 40px; }
  .setup3-mobile h2 {
    font-family: "Helvetica Bold";
    font-size: 21.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.37;
    letter-spacing: normal;
    text-align: left;
    color: #6b59af;
    margin-bottom: 20px; }
    .setup3-mobile h2 span {
      display: block; }
  .setup3-mobile__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .setup3-mobile__item {
    width: calc((100% / 2) - 7px); }
    .setup3-mobile__item input {
      height: 29px;
      border-radius: 12.5px;
      border: solid 1px #dddddd;
      background-color: #ffffff;
      font-family: "SanFranciscoDisplay Bold";
      font-size: 12px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 29px;
      letter-spacing: normal;
      text-align: left;
      color: rgba(76, 66, 101, 0.5); }
      .setup3-mobile__item input::placeholder {
        opacity: 0.5; }
    .setup3-mobile__item button {
      width: 100%;
      height: 29px;
      border-radius: 12.5px;
      border: solid 1px #dddddd;
      background-color: #f04925;
      font-family: "SanFranciscoDisplay Bold";
      font-size: 13.5px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 29px;
      letter-spacing: normal;
      text-align: center;
      color: #ffffff;
      padding: 0; }
      .setup3-mobile__item button:focus {
        outline: none; }
    .setup3-mobile__item:nth-child(1), .setup3-mobile__item:nth-child(2) {
      margin-bottom: 12px; }

.email3-mobile {
  padding-top: 40px; }
  .email3-mobile h2 {
    font-family: "Helvetica Bold";
    font-size: 21.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.37;
    letter-spacing: normal;
    text-align: left;
    color: #6b59af;
    margin-bottom: 17px; }
    .email3-mobile h2 span {
      display: block; }
  .email3-mobile p {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #6b59af; }
  .email3-mobile__square {
    width: 285px;
    height: 220px;
    background: rgba(107, 89, 175, 0.3);
    padding: 26px 0;
    padding-left: 34px; }
  .email3-mobile__form {
    padding-top: 31px;
    padding-left: 16px;
    position: absolute;
    height: 170px;
    background: #ffffff;
    width: calc(100% - 15px - 34px);
    top: 26px;
    left: 34px; }
  .email3-mobile__square-form {
    position: relative;
    margin-bottom: 26px; }
  .email3-mobile__form-input {
    margin-bottom: 32px; }
    .email3-mobile__form-input input {
      font-family: "Helvetica Bold";
      font-size: 12px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1;
      letter-spacing: normal;
      text-align: left;
      color: #6b56b3;
      border: 0;
      border-bottom: 1px solid #fd721e;
      border-radius: 0;
      width: calc(100% - 75px);
      padding-left: 0; }
      .email3-mobile__form-input input::placeholder {
        color: #6b56b3; }
  .email3-mobile__date-text {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #5745a8;
    margin-bottom: 10px; }
  .email3-mobile__date-item {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #5745a8; }
    .email3-mobile__date-item input {
      margin-right: 21px; }
  .email3-mobile__date-list {
    margin-left: 78px; }
  .email3-mobile__form-button {
    position: absolute;
    top: 24px;
    right: 18px; }
    .email3-mobile__form-button img {
      width: 53px;
      height: 54px; }

.footer3-mobile {
  background: #6b59af;
  padding: 10px 0; }
  .footer3-mobile__social-item img {
    height: 26px;
    width: 26px; }
  .footer3-mobile__social-item:not(:last-child) {
    margin-right: 10px; }
  .footer3-mobile__inner {
    display: flex;
    justify-content: space-between; }
  .footer3-mobile__social-list {
    display: flex; }

.group2-mobile {
  padding-top: 39px;
  padding-bottom: 67px; }
  .group2-mobile h2 {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 29.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: -0.59px;
    text-align: left;
    color: #765fba;
    margin-bottom: 24px; }
    .group2-mobile h2 span {
      display: block; }
  .group2-mobile__inner {
    position: relative;
    max-width: 418px;
    margin-bottom: 23px; }
  .group2-mobile__iphone {
    max-width: 100%; }
  .group2-mobile__carousel {
    position: absolute !important;
    bottom: 15px; }
  .group2-mobile__button-title {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #765fba;
    margin-bottom: 5px;
    margin-left: 37px; }
  .group2-mobile__button {
    height: 37px;
    border-radius: 18px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    display: flex; }
  .group2-mobile__button.active .group2-mobile__button-text, .group2-mobile__button:hover .group2-mobile__button-text {
    color: #765fba; }
  .group2-mobile__button.active .group2-mobile__button-icon, .group2-mobile__button:hover .group2-mobile__button-icon {
    background: url(../img/video2-mobile__button-icon2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
  .group2-mobile__button-text {
    font-family: "SanFranciscoDisplay Bold";
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 37px;
    letter-spacing: normal;
    text-align: left;
    color: #b2b2b2;
    padding-left: 32px; }
  .group2-mobile__button-icon {
    display: flex;
    margin: auto;
    margin-right: 18px;
    width: 9px;
    height: 14px;
    background: url(../img/video2-mobile__button-icon1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }

.menu2-mobile {
  background: white;
  position: absolute;
  top: 59px;
  width: 100%;
  z-index: 1;
  display: none; }
  .menu2-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .menu2-mobile ul li {
      padding: 5px 0; }
      .menu2-mobile ul li a {
        color: #5745a8;
        font-family: "Helvetica Neue";
        font-size: 14px;
        display: block; }
    .menu2-mobile ul li:not(:last-child) {
      border-bottom: 1px solid #e0e0e0; }

.banner4-mobile {
  margin-top: 16px; }

.contact3-mobile {
  padding-top: 27px;
  padding-bottom: 37px; }
  .contact3-mobile__icon {
    margin-bottom: 17px;
    text-align: center; }
    .contact3-mobile__icon img {
      width: 31px;
      height: 44px; }
  .contact3-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #303030;
    margin-bottom: 15px; }
  .contact3-mobile__text {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #858585; }

.contact4-mobile {
  padding-bottom: 77px; }
  .contact4-mobile__icon {
    width: 45px;
    height: 45px;
    margin: auto;
    display: flex;
    margin-bottom: 17px; }
    .contact4-mobile__icon img {
      margin: auto; }
  .contact4-mobile__title {
    text-align: center;
    font-family: "Helvetica Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #303030;
    margin-bottom: 16px; }
  .contact4-mobile__text {
    text-align: center;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #858585; }

.contact5-mobile {
  padding-bottom: 60px; }
  .contact5-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.62;
    letter-spacing: normal;
    text-align: center;
    color: #6957ab;
    margin-bottom: 20px; }
  .contact5-mobile__text {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #353535;
    margin-bottom: 46px; }
  .contact5-mobile input {
    height: 29px;
    border: solid 1px #eaeaea;
    background-color: #f8f8f8;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #858585;
    border-radius: 0;
    margin-bottom: 18px; }
  .contact5-mobile textarea {
    border: solid 1px #eaeaea;
    background-color: #f8f8f8;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #858585;
    border-radius: 0;
    margin-bottom: 22px; }
  .contact5-mobile button {
    height: 29px;
    width: 124px;
    background-color: #f04925;
    border: 1px solid #f04925;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 1.2px;
    text-align: center;
    color: #ffffff; }

.contact6-mobile {
  padding-bottom: 42px; }
  .contact6-mobile__title {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: center;
    color: #353535;
    margin-bottom: 60px; }
  .contact6-mobile__facebook {
    text-align: center; }
    .contact6-mobile__facebook img {
      width: 15px;
      height: 33px; }

.banner3-mobile {
  margin-top: 28px;
  background-image: url(../img/banner3-mobile.png);
  background-color: #6b59af;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  height: 179px; }

.breadcrumb2-mobile {
  padding-top: 31px;
  padding-bottom: 32px; }
  .breadcrumb2-mobile p {
    margin: 0; }
  .breadcrumb2-mobile span {
    font-family: "Helvetica Bold";
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: justify;
    color: rgba(107, 89, 175, 0.8); }
  .breadcrumb2-mobile a {
    font-family: "Helvetica Bold";
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: justify;
    color: rgba(186, 186, 186, 0.8); }

.category2-mobile__search {
  position: relative; }
.category2-mobile__search-icon {
  width: 15px;
  height: 15px;
  background: url(../img/category2-mobile__search-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  position: absolute;
  left: calc(100% - 105px + 13px);
  top: calc(50% - 7.5px); }
.category2-mobile__search-input {
  margin-bottom: 26px; }
  .category2-mobile__search-input input {
    width: 105px;
    background: transparent;
    height: 28px;
    border-radius: 5px;
    border: solid 1px #dddddd;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 28px;
    letter-spacing: normal;
    padding-left: 47px;
    color: #858585;
    margin: auto;
    margin-right: 0; }
.category2-mobile__sort {
  position: relative; }
.category2-mobile__sort-icon {
  width: 13px;
  height: 7px;
  background: url(../img/category2-mobile__sort-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  position: absolute;
  right: calc(100% - 105px + 7px);
  top: calc(50% - 3.5px); }
.category2-mobile__sort-select {
  margin-bottom: 26px; }
  .category2-mobile__sort-select select {
    width: 105px;
    background: transparent;
    height: 28px;
    border-radius: 5px;
    border: solid 1px #dddddd;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 28px;
    letter-spacing: normal;
    text-align: justify;
    color: rgba(104, 104, 104, 0.8); }

.category3-mobile {
  padding-bottom: 45px; }
  .category3-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #7868b6;
    margin-bottom: 28px; }
  .category3-mobile__list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap; }
    .category3-mobile__list ul li {
      width: calc(100% / 2); }
      .category3-mobile__list ul li a {
        font-family: "Helvetica Regular";
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.92;
        letter-spacing: normal;
        color: #858585;
        position: relative;
        padding-left: 11px;
        padding-right: 14px;
        display: block; }
        .category3-mobile__list ul li a:after {
          content: "7";
          width: 14px;
          height: 14px;
          position: absolute;
          right: 0;
          top: calc(50% - 7px);
          color: #f04925;
          line-height: 14px; }
        .category3-mobile__list ul li a:before {
          content: "";
          width: 6px;
          height: 2px;
          position: absolute;
          left: 0;
          top: calc(50% - 1px);
          background: #f04925; }
        .category3-mobile__list ul li a:nth-child(1), .category3-mobile__list ul li a:nth-child(2) {
          margin-bottom: 15px; }

.category4-mobile__thumbnail {
  margin-bottom: 17px; }
  .category4-mobile__thumbnail img {
    max-width: 360px;
    width: 100%; }
.category4-mobile__title {
  font-family: "Helvetica Bold";
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #7868b6;
  margin-bottom: 13px; }
.category4-mobile__date-author {
  display: flex;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 24px;
  margin-bottom: 12px; }
.category4-mobile__date, .category4-mobile__author {
  display: flex; }
.category4-mobile__date-text, .category4-mobile__author-text {
  font-family: "Helvetica Regular";
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.95;
  letter-spacing: normal;
  text-align: right;
  color: #898989; }
.category4-mobile__text {
  font-family: "Helvetica Regular";
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: justify;
  color: #858585;
  margin-bottom: 30px; }
.category4-mobile__button {
  height: 41px;
  border-radius: 10px;
  background-color: #7868b6;
  font-family: "Helvetica Regular";
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 41px;
  letter-spacing: 1.2px;
  text-align: center;
  color: #ffffff;
  display: inline-flex;
  width: 124px; }
.category4-mobile__button-text {
  padding-left: 13px; }
.category4-mobile__button-icon {
  background: url(../img/category4-mobile__button-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 8px;
  height: 11px;
  display: flex;
  margin: auto;
  margin-right: 15px; }
.category4-mobile__item {
  padding-bottom: 39px;
  display: block; }
  .category4-mobile__item:hover {
    text-decoration: none; }
.category4-mobile__author-icon {
  background: url(../img/category4-mobile__author-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 10px;
  height: 12px;
  margin: auto;
  margin-right: 10px; }
.category4-mobile__date-icon {
  background: url(../img/category4-mobile__date-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 12px;
  height: 12px;
  margin: auto;
  margin-right: 10px; }
.category4-mobile__date {
  margin-right: 29px; }

.category6-mobile {
  padding-bottom: 29px; }
  .category6-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #f04925;
    margin-bottom: 16px; }

.category7-mobile__thumbnail {
  margin-bottom: 23px; }
  .category7-mobile__thumbnail img {
    max-width: 360px;
    width: 100%; }
.category7-mobile__title {
  font-family: "Helvetica Bold";
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #7868b6;
  margin-bottom: 15px; }
.category7-mobile__date-author {
  display: flex;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 21px;
  margin-bottom: 14px; }
.category7-mobile__date, .category7-mobile__author {
  display: flex; }
.category7-mobile__date-text, .category7-mobile__author-text {
  font-family: "Helvetica Regular";
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.92;
  letter-spacing: normal;
  text-align: right;
  color: #858585; }
.category7-mobile__text {
  font-family: "Helvetica Regular";
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.92;
  letter-spacing: normal;
  text-align: justify;
  color: #858585;
  margin-bottom: 18px; }
.category7-mobile__button {
  font-family: "Helvetica Regular";
  width: 103px;
  height: 35px;
  border-radius: 10px;
  border: solid 1px #7868b6;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 35px;
  letter-spacing: 1px;
  text-align: center;
  color: #7868b6;
  display: inline-flex;
  padding-left: 11px; }
.category7-mobile__button-icon {
  background: url(../img/category7-mobile__button-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 5px;
  height: 7px;
  display: flex;
  margin: auto;
  margin-right: 13px; }
.category7-mobile__item:hover {
  text-decoration: none; }
.category7-mobile__author-icon {
  background: url(../img/category4-mobile__author-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 10px;
  height: 13px;
  margin: auto;
  margin-right: 10px; }
.category7-mobile__date-icon {
  background: url(../img/category4-mobile__date-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 13px;
  height: 13px;
  margin: auto;
  margin-right: 10px; }
.category7-mobile__date {
  margin-right: 34px; }

.post3-mobile__title {
  font-family: "Helvetica Bold";
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #7868b6;
  margin-bottom: 13px; }
.post3-mobile__date-author {
  display: flex;
  margin-bottom: 20px;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
  margin-bottom: 16px; }
.post3-mobile__date-text, .post3-mobile__author-text {
  font-family: "Helvetica Regular";
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.95;
  letter-spacing: normal;
  text-align: right;
  color: #898989; }
.post3-mobile__author-icon {
  background: url(../img/category4-mobile__author-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 10px;
  height: 12px;
  margin: auto;
  margin-right: 10px; }
.post3-mobile__date-icon {
  background: url(../img/category4-mobile__date-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 12px;
  height: 12px;
  margin: auto;
  margin-right: 10px; }
.post3-mobile__date {
  margin-right: 29px; }
.post3-mobile__date, .post3-mobile__author {
  display: flex; }
.post3-mobile__content {
  padding-bottom: 35px; }
  .post3-mobile__content img {
    width: 100%;
    max-width: 360px;
    margin-bottom: 23px;
    height: auto; }
  .post3-mobile__content p {
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: justify;
    color: #858585; }
.post3-mobile__tag-social {
  display: flex;
  justify-content: space-between; }
.post3-mobile__tag-icon {
  width: 11px;
  height: 9px;
  background: url(../img/post3-mobile__tag-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  margin: auto;
  margin-right: 5px; }
.post3-mobile__tag {
  padding-bottom: 30px;
  display: flex;
  font-family: "Helvetica Regular";
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #777777; }
  .post3-mobile__tag a {
    font-family: "Helvetica Regular";
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #777777; }
.post3-mobile__social-list {
  display: flex; }
.post3-mobile__social-item {
  display: inline-block;
  margin-right: 16px; }
.post3-mobile__social-icon {
  width: 20px;
  height: 10px;
  margin: auto; }

.post4-mobile {
  display: flex;
  flex-wrap: wrap;
  height: 47px;
  border: solid 0.8px #dddddd;
  margin-bottom: 35px; }
  .post4-mobile__item {
    width: calc(100% / 2); }
    .post4-mobile__item a {
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      text-overflow: ellipsis;
      overflow: hidden;
      padding: 0 15px;
      font-family: "Helvetica Regular";
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 47px;
      letter-spacing: normal;
      text-align: left;
      color: #6b59af; }

.post5-mobile__comment {
  border-bottom: 1px solid #898989;
  margin-bottom: 21px;
  padding-bottom: 53px; }
  .post5-mobile__comment input[type=text] {
    height: 31px;
    border: solid 0.8px #dddddd;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 31px;
    letter-spacing: normal;
    text-align: left;
    color: #999999;
    margin-bottom: 25px;
    border-radius: 0; }
  .post5-mobile__comment textarea {
    border: solid 0.8px #dddddd;
    border-radius: 0;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #999999;
    margin-bottom: 25px; }
  .post5-mobile__comment input[type=submit] {
    width: 126px;
    height: 31px;
    background-color: #e74827;
    font-family: "Helvetica Regular";
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 31px;
    text-transform: uppercase;
    border: 0;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff; }

.banner5-mobile {
  margin-top: 20px;
  background-image: url(../img/banner5-mobile.png);
  background-color: #eae8f1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  position: relative;
  height: 177px; }
  .banner5-mobile__title {
    position: absolute;
    font-family: "Helvetica Bold";
    font-size: 41px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.12;
    letter-spacing: -0.82px;
    text-align: left;
    color: #6b59af;
    right: 27px;
    top: 87px;
    margin: 0; }

.intro2-mobile {
  padding-top: 26px;
  padding-bottom: 66px; }
  .intro2-mobile__text {
    font-family: "Helvetica Regular";
    font-size: 13.3px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: rgba(104, 104, 104, 0.8);
    margin-bottom: 27px; }
  .intro2-mobile__img img {
    max-width: 100%;
    width: 100%; }

.package2-mobile__table-row:nth-child(1) {
  height: 91px;
  padding-top: 19px;
  padding-bottom: 17px;
  text-align: center;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }
.package2-mobile__table-row:not(:first-child) {
  border-bottom: solid 0.7px #e4e3e8;
  background: #ffffff;
  height: 28px;
  display: flex;
  flex-wrap: wrap; }
.package2-mobile__table-row:last-child {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  height: 47px; }
  .package2-mobile__table-row:last-child .package2-mobile__table-col {
    line-height: 47px; }
.package2-mobile__table-col {
  font-family: "Helvetica Regular";
  font-size: 13.3px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 28px;
  letter-spacing: normal;
  text-align: left;
  padding: 0 11px; }
  .package2-mobile__table-col:nth-child(1) {
    width: 65%;
    color: #948fae; }
  .package2-mobile__table-col:nth-child(2) {
    width: 35%;
    display: flex; }
.package2-mobile__table {
  background: #e8e8e8;
  border-radius: 20px;
  border: solid 0.7px #e4e3e8;
  margin-bottom: 26px; }
.package2-mobile__btn {
  width: 115px;
  height: 34px;
  border-radius: 17px;
  font-family: "Helvetica-Bold";
  font-size: 13.5px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 34px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin: auto;
  text-transform: uppercase; }
.package2-mobile__table-btn {
  margin-bottom: 40px; }
.package2-mobile__name {
  font-family: "Helvetica Bold";
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 16px;
  letter-spacing: -0.32px;
  color: #555555;
  margin-bottom: 10px;
  height: 13px;
  text-transform: uppercase; }
.package2-mobile__stars {
  display: flex;
  justify-content: center;
  margin-bottom: 10px; }
.package2-mobile__title {
  line-height: 13.5px;
  font-family: "Helvetica Regular";
  font-size: 13.5px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  height: 11px; }
.package2-mobile__stars-icon {
  display: flex;
  width: 12px;
  height: 10px; }
  .package2-mobile__stars-icon:not(:last-child) {
    margin-right: 7px; }
.package2-mobile__table-ok {
  display: flex;
  width: 15px;
  height: 15px;
  margin: auto;
  margin-right: 0; }
.package2-mobile__basic .package2-mobile__table-ok {
  background: url(../img/package2-mobile__table-ok.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__basic .package2-mobile__stars-icon {
  background: url(../img/package2-mobile__star-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__basic .package2-mobile__title {
  color: #555555; }
.package2-mobile__basic .package2-mobile__name {
  color: #555555; }
.package2-mobile__basic .package2-mobile__table-col:nth-child(2) {
  color: #555555; }
.package2-mobile__basic .package2-mobile__btn {
  background-color: #6b59af; }
.package2-mobile__pro .package2-mobile__table-ok {
  background: url(../img/package2-mobile__table-ok2.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__pro .package2-mobile__stars-icon {
  background: url(../img/package2-mobile__star-icon1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__pro .package2-mobile__name {
  color: #6b59af; }
.package2-mobile__pro .package2-mobile__table-row:nth-child(1) {
  background: #d2cde7; }
.package2-mobile__pro .package2-mobile__title {
  color: #6b59af; }
.package2-mobile__pro .package2-mobile__table-col:nth-child(2) {
  color: #6b59af; }
.package2-mobile__pro .package2-mobile__btn {
  background-color: #6b59af; }
.package2-mobile__custom .package2-mobile__table-ok {
  background: url(../img/package2-mobile__table-ok3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__custom .package2-mobile__stars-icon {
  background: url(../img/package2-mobile__star-icon2.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom; }
.package2-mobile__custom .package2-mobile__name {
  color: #f04925; }
.package2-mobile__custom .package2-mobile__table-row:nth-child(1) {
  background: #fac8bd; }
.package2-mobile__custom .package2-mobile__title {
  color: #f04925; }
.package2-mobile__custom .package2-mobile__table-col:nth-child(2) {
  color: #f04925; }
.package2-mobile__custom .package2-mobile__btn {
  background-color: #f04925; }
.package2-mobile__month-icon {
  margin-bottom: 22px; }
.package2-mobile__month-text {
  font-family: "Helvetica Bold";
  font-size: 13.3px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #686868; }
.package2-mobile__month-icon {
  text-align: center;
  margin-bottom: 22px; }
.package2-mobile__month {
  padding-bottom: 24px; }
.package2-mobile__line {
  margin: auto;
  margin-bottom: 23px;
  height: 11px;
  border-radius: 5.5px;
  background-color: #e4e3e8;
  width: 75px; }
.package2-mobile__trust {
  padding-bottom: 47px; }
.package2-mobile__trust-icon {
  margin-bottom: 24px;
  text-align: center; }
.package2-mobile__trust-text {
  font-family: "Helvetica Regular";
  font-size: 13.3px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #686868; }

.banner6-mobile {
  margin-top: 15px;
  background-image: url(../img/banner6-mobile.png);
  background-color: #6b59af;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  position: relative;
  height: 124px; }

.purchase2-mobile {
  background-image: url(../img/purchase2-mobile.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  height: 219px;
  position: relative;
  margin-top: -3px; }
  .purchase2-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: center;
    color: #6b59af;
    padding-top: 15px;
    padding-bottom: 6px;
    border-bottom: 1px dashed #efefef;
    margin-bottom: 17px; }
  .purchase2-mobile__package-name {
    font-family: "Helvetica Regular";
    font-size: 13.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: center;
    color: #3a4145;
    margin-bottom: 23px; }
  .purchase2-mobile__row {
    display: flex;
    flex-wrap: wrap; }
    .purchase2-mobile__row:not(:last-child) {
      border-bottom: 1px solid #dddddd;
      padding-bottom: 19px;
      margin-bottom: 13px; }
    .purchase2-mobile__row:nth-child(3) .purchase2-mobile__col:nth-child(1) {
      font-family: "Helvetica Bold";
      font-size: 13.5px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #7786a0; }
    .purchase2-mobile__row:nth-child(4) .purchase2-mobile__col {
      font-family: "Helvetica Regular";
      font-size: 13.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #72787f; }
    .purchase2-mobile__row:nth-child(5) .purchase2-mobile__col:nth-child(1) {
      font-family: "Helvetica Regular";
      font-size: 13.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #7786a0; }
  .purchase2-mobile__col {
    width: 50%;
    display: flex;
    margin: auto; }
    .purchase2-mobile__col:nth-child(2) {
      justify-content: flex-end; }
  .purchase2-mobile__select {
    height: 16px;
    width: 43px;
    border-radius: 6.3px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    margin-right: 4px;
    padding: 0;
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.89;
    letter-spacing: normal;
    text-align: right;
    color: #f04925; }
  .purchase2-mobile__select-text {
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: right;
    color: #f04925; }
  .purchase2-mobile__select-inner {
    display: flex; }
  .purchase2-mobile__btn-sum {
    width: 95px;
    height: 23px;
    border-radius: 9.5px;
    border: solid 1px #dddddd;
    background-color: #6b59af;
    font-family: "Helvetica Regular";
    font-size: 13.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 23px;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff; }
  .purchase2-mobile__logo {
    position: absolute;
    top: -12.5px; }

.purchase3-mobile {
  padding-top: 21px;
  padding-bottom: 42px; }
  .purchase3-mobile__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .purchase3-mobile__row:first-child {
      margin-bottom: 10px; }
    .purchase3-mobile__row:nth-child(2) {
      margin-bottom: 30px; }
  .purchase3-mobile__col {
    display: flex;
    margin: auto;
    width: calc(50% - 5px); }
    .purchase3-mobile__col:nth-child(1) {
      font-family: "Helvetica Regular";
      font-size: 10.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.81;
      letter-spacing: normal;
      text-align: left;
      color: #7786a0; }
    .purchase3-mobile__col:nth-child(2) input {
      height: 28px;
      border-radius: 11.8px;
      border: solid 1px #dddddd;
      background-color: #f8f8f8;
      font-family: "Helvetica Regular";
      font-size: 10.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 28px;
      letter-spacing: normal;
      text-align: left;
      color: rgba(114, 120, 127, 0.5); }
  .purchase3-mobile__package-change {
    width: 114px;
    height: 38px;
    border-radius: 18.5px;
    border: solid 1px #d9dadb;
    background-color: #d9dadb;
    font-family: "Helvetica Regular";
    font-size: 13.3px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #7e8389; }
  .purchase3-mobile__pay {
    width: 114px;
    height: 38px;
    border-radius: 19px;
    border: solid 1px #d9dadb;
    background-color: #f04925;
    font-family: "Helvetica Regular";
    font-size: 13.3px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    justify-content: center; }

.purchase4-mobile {
  background-image: url(../img/purchase4-mobile.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  position: relative;
  margin-top: -3px;
  margin-bottom: 39px; }
  .purchase4-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: center;
    color: #6b59af;
    padding-top: 15px;
    padding-bottom: 6px;
    border-bottom: 1px dashed #efefef;
    margin-bottom: 17px; }
  .purchase4-mobile__package-name {
    font-family: "Helvetica Regular";
    font-size: 13.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: center;
    color: #3a4145;
    margin-bottom: 23px; }
  .purchase4-mobile__row {
    display: flex;
    flex-wrap: wrap; }
    .purchase4-mobile__row:not(:last-child) {
      border-bottom: 1px solid #dddddd;
      padding-bottom: 19px;
      margin-bottom: 13px; }
    .purchase4-mobile__row:nth-child(3) .purchase2-mobile__col:nth-child(1) {
      font-family: "Helvetica Bold";
      font-size: 13.5px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #7786a0; }
    .purchase4-mobile__row:nth-child(4) .purchase2-mobile__col {
      font-family: "Helvetica Regular";
      font-size: 13.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #72787f; }
    .purchase4-mobile__row:nth-child(5) .purchase2-mobile__col:nth-child(1) {
      font-family: "Helvetica Regular";
      font-size: 13.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 13.5px;
      letter-spacing: normal;
      text-align: left;
      color: #7786a0; }
  .purchase4-mobile__col {
    width: 50%;
    display: flex;
    margin: auto; }
    .purchase4-mobile__col:nth-child(2) {
      justify-content: flex-end; }
  .purchase4-mobile__select {
    height: 16px;
    width: 43px;
    border-radius: 6.3px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    margin-right: 4px;
    padding: 0;
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.89;
    letter-spacing: normal;
    text-align: right;
    color: #f04925; }
  .purchase4-mobile__select-text {
    font-family: "Helvetica Bold";
    font-size: 13.5px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.5px;
    letter-spacing: normal;
    text-align: right;
    color: #f04925; }
  .purchase4-mobile__select-inner {
    display: flex; }
  .purchase4-mobile__btn-sum {
    width: 95px;
    height: 23px;
    border-radius: 9.5px;
    border: solid 1px #dddddd;
    background-color: #6b59af;
    font-family: "Helvetica Regular";
    font-size: 13.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 23px;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff; }
  .purchase4-mobile__logo {
    position: absolute;
    top: -12.5px; }

.purchase5-mobile {
  padding-top: 17px;
  padding-bottom: 30px;
  height: 382px;
  box-shadow: 0px 2px 7px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #e4e3e8;
  background-color: #fcfcfc; }
  .purchase5-mobile__title {
    font-family: "Helvetica Bold";
    font-size: 13.3px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 13.3px;
    letter-spacing: normal;
    text-align: center;
    color: #6b59af;
    margin-bottom: 23px; }
  .purchase5-mobile__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .purchase5-mobile__input {
    width: 100%; }
    .purchase5-mobile__input input {
      height: 27px;
      border-radius: 10px;
      border: solid 1px #d9dadb;
      font-family: "Helvetica Regular";
      font-size: 13.5px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 27px;
      letter-spacing: normal;
      text-align: left;
      color: #cccdcf;
      width: 100%; }
  .purchase5-mobile__city, .purchase5-mobile__zip {
    width: calc(((100% / 3) * 2) - 5px); }
  .purchase5-mobile__state, .purchase5-mobile__country {
    width: calc((100% / 3) - 5px); }
  .purchase5-mobile__credit-name, .purchase5-mobile__credit-number {
    margin-bottom: 11px; }
  .purchase5-mobile__credit-info {
    margin-bottom: 17px; }
  .purchase5-mobile__address, .purchase5-mobile__city-state {
    margin-bottom: 14px; }
  .purchase5-mobile__btn {
    width: 201px;
    height: 26px;
    border-radius: 10px;
    border: solid 1px #d9dadb;
    background-color: #f04925;
    font-family: Helvetica;
    font-size: 13.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding: 0; }
  .purchase5-mobile__zip-country {
    margin-bottom: 22px; }

.purchase6-mobile {
  padding-top: 35px; }
